.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.719260;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921022;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370999,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370999,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370999,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:3.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._21{margin-left:-7.110640px;}
._11{margin-left:-5.600000px;}
._1c{margin-left:-3.472800px;}
._19{margin-left:-2.188880px;}
._1{margin-left:-1.057920px;}
._7{width:1.367600px;}
._25{width:2.827680px;}
._15{width:3.999600px;}
._26{width:5.072240px;}
._10{width:6.227600px;}
._13{width:8.211200px;}
._1e{width:9.756160px;}
._2{width:11.600000px;}
._8{width:12.792000px;}
._0{width:14.475840px;}
._1d{width:16.080000px;}
._24{width:17.284400px;}
._20{width:26.422080px;}
._1f{width:27.892000px;}
._22{width:30.089200px;}
._18{width:112.875200px;}
._d{width:140.374800px;}
._17{width:181.371200px;}
._1a{width:197.209600px;}
._16{width:215.788640px;}
._14{width:218.668640px;}
._e{width:239.662800px;}
._c{width:247.974800px;}
._4{width:383.255200px;}
._12{width:385.907600px;}
._9{width:390.734800px;}
._23{width:393.985560px;}
._5{width:395.553120px;}
._3{width:421.175200px;}
._1b{width:459.362000px;}
._6{width:481.895200px;}
._f{width:491.934800px;}
._b{width:498.174800px;}
._a{width:526.935200px;}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:16.000000px;}
.fs2{font-size:20.000000px;}
.fsb{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.047160px;}
.fs7{font-size:39.651920px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:51.814720px;}
.fs9{font-size:88.248000px;}
.fs4{font-size:96.000000px;}
.y2a{bottom:53.892157px;}
.y0{bottom:71.075163px;}
.y27{bottom:120.751392px;}
.y71{bottom:176.330763px;}
.y70{bottom:190.389587px;}
.y28{bottom:194.761100px;}
.y29{bottom:200.392440px;}
.y6f{bottom:209.134685px;}
.y6e{bottom:223.193508px;}
.y6d{bottom:241.938607px;}
.y6c{bottom:260.683705px;}
.y6b{bottom:274.742528px;}
.y51{bottom:279.686829px;}
.y6a{bottom:288.801352px;}
.y50{bottom:293.745652px;}
.y69{bottom:302.860175px;}
.y4f{bottom:307.804476px;}
.y68{bottom:321.605273px;}
.y4e{bottom:326.549574px;}
.y67{bottom:335.664097px;}
.y23{bottom:338.807337px;}
.y4d{bottom:340.608398px;}
.y66{bottom:354.409195px;}
.y22{bottom:354.428252px;}
.y4c{bottom:354.667221px;}
.y65{bottom:368.468018px;}
.y4b{bottom:373.412319px;}
.y64{bottom:387.213116px;}
.y4a{bottom:387.471143px;}
.y21{bottom:390.356357px;}
.y63{bottom:401.271940px;}
.y49{bottom:406.216241px;}
.y20{bottom:410.663546px;}
.y62{bottom:420.017038px;}
.y48{bottom:420.275064px;}
.y61{bottom:434.075861px;}
.y47{bottom:434.333888px;}
.y46{bottom:448.392711px;}
.y60{bottom:452.820959px;}
.y1f{bottom:455.155818px;}
.y45{bottom:462.451535px;}
.y5f{bottom:471.566058px;}
.y1e{bottom:475.463007px;}
.y44{bottom:476.510358px;}
.y5e{bottom:490.311156px;}
.y43{bottom:490.569182px;}
.y1c{bottom:495.770197px;}
.y1d{bottom:501.090993px;}
.y5d{bottom:504.369979px;}
.y42{bottom:509.314280px;}
.y1a{bottom:516.077386px;}
.y1b{bottom:521.398182px;}
.y5c{bottom:523.115077px;}
.y41{bottom:523.373103px;}
.y18{bottom:536.384576px;}
.y5b{bottom:537.173901px;}
.y40{bottom:537.431927px;}
.y19{bottom:541.705372px;}
.y3f{bottom:551.490750px;}
.y5a{bottom:555.918999px;}
.y16{bottom:556.691765px;}
.y17{bottom:562.012561px;}
.y3e{bottom:565.549574px;}
.y59{bottom:569.977822px;}
.y14{bottom:576.998955px;}
.y15{bottom:582.319751px;}
.y58{bottom:588.722920px;}
.y3d{bottom:588.793496px;}
.y13{bottom:597.306144px;}
.y57{bottom:602.781744px;}
.y3c{bottom:603.789574px;}
.y56{bottom:616.840567px;}
.y3b{bottom:618.785652px;}
.y3a{bottom:633.781731px;}
.y26{bottom:635.121412px;}
.y55{bottom:635.585665px;}
.y12{bottom:641.798259px;}
.y39{bottom:648.777684px;}
.y54{bottom:649.644489px;}
.y11{bottom:662.105449px;}
.y53{bottom:663.703312px;}
.y37{bottom:663.773763px;}
.y52{bottom:677.762136px;}
.y38{bottom:678.769841px;}
.y10{bottom:682.412639px;}
.y36{bottom:699.318999px;}
.yf{bottom:702.719828px;}
.ye{bottom:723.027018px;}
.y8d{bottom:724.951813px;}
.y8c{bottom:736.198872px;}
.yd{bottom:743.334207px;}
.y8b{bottom:747.445931px;}
.y8a{bottom:758.692990px;}
.yc{bottom:763.641397px;}
.y88{bottom:769.939883px;}
.y89{bottom:769.939955px;}
.y86{bottom:781.186965px;}
.y87{bottom:781.187036px;}
.yb{bottom:783.948586px;}
.y85{bottom:792.434024px;}
.ya{bottom:804.255776px;}
.y81{bottom:816.332149px;}
.y9{bottom:824.562965px;}
.y80{bottom:830.390973px;}
.y7f{bottom:844.449796px;}
.y8{bottom:844.870155px;}
.y7e{bottom:858.508620px;}
.y7{bottom:865.177344px;}
.y7d{bottom:872.567443px;}
.y7c{bottom:886.626267px;}
.y7b{bottom:900.685090px;}
.y6{bottom:909.669459px;}
.y7a{bottom:914.743914px;}
.y79{bottom:928.802737px;}
.y5{bottom:929.976649px;}
.y78{bottom:942.861561px;}
.y4{bottom:950.283839px;}
.y77{bottom:956.920384px;}
.y3{bottom:970.591028px;}
.y75{bottom:970.979208px;}
.y76{bottom:975.226066px;}
.y73{bottom:985.038031px;}
.y74{bottom:989.284890px;}
.y2{bottom:990.898218px;}
.y72{bottom:999.096855px;}
.y1{bottom:1011.205407px;}
.y83{bottom:1024.227002px;}
.y84{bottom:1024.227085px;}
.y82{bottom:1042.972100px;}
.y32{bottom:1089.930263px;}
.y33{bottom:1089.930346px;}
.y30{bottom:1109.612642px;}
.y31{bottom:1109.612725px;}
.y34{bottom:1109.751824px;}
.y2f{bottom:1123.682681px;}
.y25{bottom:1130.383773px;}
.y2e{bottom:1138.678760px;}
.y2d{bottom:1153.674838px;}
.y24{bottom:1167.873969px;}
.y2c{bottom:1168.670792px;}
.y35{bottom:1182.104778px;}
.y2b{bottom:1183.666870px;}
.hf{height:11.056000px;}
.h4{height:14.560000px;}
.h12{height:16.584000px;}
.h11{height:19.348000px;}
.hc{height:20.384000px;}
.hb{height:22.112000px;}
.h5{height:23.296000px;}
.h9{height:25.809767px;}
.hd{height:27.640000px;}
.h3{height:29.120000px;}
.h2{height:33.841778px;}
.h10{height:34.944000px;}
.h8{height:37.099340px;}
.he{height:60.979368px;}
.h6{height:69.888000px;}
.h7{height:391.795668px;}
.ha{height:1015.359477px;}
.h1{height:1166.101307px;}
.h0{height:1237.176471px;}
.w1{width:304.450541px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:5.650241px;}
.xd{left:18.357856px;}
.xe{left:25.396327px;}
.xf{left:56.235294px;}
.x1a{left:57.797261px;}
.x20{left:62.895709px;}
.x11{left:63.974395px;}
.x10{left:66.870325px;}
.x21{left:68.752708px;}
.x14{left:77.323529px;}
.xa{left:89.568765px;}
.x9{left:92.888209px;}
.x1f{left:152.631030px;}
.x1d{left:216.264852px;}
.x1e{left:219.675210px;}
.x1b{left:261.992737px;}
.x1c{left:265.122388px;}
.xb{left:269.047611px;}
.x13{left:428.861288px;}
.x1{left:445.593006px;}
.x2{left:458.995126px;}
.x15{left:487.185098px;}
.x8{left:494.603564px;}
.x16{left:500.658200px;}
.x19{left:506.711492px;}
.x17{left:515.303120px;}
.x18{left:529.166495px;}
.x3{left:601.088437px;}
.x7{left:615.504198px;}
.x5{left:624.019471px;}
.x6{left:656.508475px;}
.x12{left:702.941176px;}
.x4{left:721.708456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.731381pt;}
.ws0{word-spacing:0.000000pt;}
._21{margin-left:-6.069333pt;}
._11{margin-left:-4.779916pt;}
._1c{margin-left:-2.964231pt;}
._19{margin-left:-1.868333pt;}
._1{margin-left:-0.902994pt;}
._7{width:1.167324pt;}
._25{width:2.413585pt;}
._15{width:3.413885pt;}
._26{width:4.329443pt;}
._10{width:5.315608pt;}
._13{width:7.008723pt;}
._1e{width:8.327434pt;}
._2{width:9.901255pt;}
._8{width:10.918695pt;}
._0{width:12.355947pt;}
._1d{width:13.725188pt;}
._24{width:14.753212pt;}
._20{width:22.552738pt;}
._1f{width:23.807397pt;}
._22{width:25.682832pt;}
._18{width:96.345359pt;}
._d{width:119.817821pt;}
._17{width:154.810564pt;}
._1a{width:168.329533pt;}
._16{width:184.187793pt;}
._14{width:186.646036pt;}
._e{width:204.565737pt;}
._c{width:211.660499pt;}
._4{width:327.129962pt;}
._12{width:329.393935pt;}
._9{width:333.514223pt;}
._23{width:336.288930pt;}
._5{width:337.626931pt;}
._3{width:359.496823pt;}
._1b{width:392.091414pt;}
._6{width:411.324773pt;}
._f{width:419.894139pt;}
._b{width:425.220331pt;}
._a{width:449.768957pt;}
.fsa{font-size:13.656904pt;}
.fs2{font-size:17.071130pt;}
.fsb{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs6{font-size:30.768287pt;}
.fs7{font-size:33.845153pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:44.226790pt;}
.fs9{font-size:75.324653pt;}
.fs4{font-size:81.941423pt;}
.y2a{bottom:46.000000pt;}
.y0{bottom:60.666667pt;}
.y27{bottom:103.068133pt;}
.y71{bottom:150.508267pt;}
.y70{bottom:162.508267pt;}
.y28{bottom:166.239600pt;}
.y29{bottom:171.046267pt;}
.y6f{bottom:178.508267pt;}
.y6e{bottom:190.508267pt;}
.y6d{bottom:206.508267pt;}
.y6c{bottom:222.508267pt;}
.y6b{bottom:234.508267pt;}
.y51{bottom:238.728507pt;}
.y6a{bottom:246.508267pt;}
.y50{bottom:250.728507pt;}
.y69{bottom:258.508267pt;}
.y4f{bottom:262.728507pt;}
.y68{bottom:274.508267pt;}
.y4e{bottom:278.728507pt;}
.y67{bottom:286.508267pt;}
.y23{bottom:289.191200pt;}
.y4d{bottom:290.728507pt;}
.y66{bottom:302.508267pt;}
.y22{bottom:302.524533pt;}
.y4c{bottom:302.728507pt;}
.y65{bottom:314.508267pt;}
.y4b{bottom:318.728507pt;}
.y64{bottom:330.508267pt;}
.y4a{bottom:330.728507pt;}
.y21{bottom:333.191200pt;}
.y63{bottom:342.508267pt;}
.y49{bottom:346.728507pt;}
.y20{bottom:350.524533pt;}
.y62{bottom:358.508267pt;}
.y48{bottom:358.728507pt;}
.y61{bottom:370.508267pt;}
.y47{bottom:370.728507pt;}
.y46{bottom:382.728507pt;}
.y60{bottom:386.508267pt;}
.y1f{bottom:388.501200pt;}
.y45{bottom:394.728507pt;}
.y5f{bottom:402.508267pt;}
.y1e{bottom:405.834533pt;}
.y44{bottom:406.728507pt;}
.y5e{bottom:418.508267pt;}
.y43{bottom:418.728507pt;}
.y1c{bottom:423.167867pt;}
.y1d{bottom:427.709467pt;}
.y5d{bottom:430.508267pt;}
.y42{bottom:434.728507pt;}
.y1a{bottom:440.501200pt;}
.y1b{bottom:445.042800pt;}
.y5c{bottom:446.508267pt;}
.y41{bottom:446.728507pt;}
.y18{bottom:457.834533pt;}
.y5b{bottom:458.508267pt;}
.y40{bottom:458.728507pt;}
.y19{bottom:462.376133pt;}
.y3f{bottom:470.728507pt;}
.y5a{bottom:474.508267pt;}
.y16{bottom:475.167867pt;}
.y17{bottom:479.709467pt;}
.y3e{bottom:482.728507pt;}
.y59{bottom:486.508267pt;}
.y14{bottom:492.501200pt;}
.y15{bottom:497.042800pt;}
.y58{bottom:502.508267pt;}
.y3d{bottom:502.568507pt;}
.y13{bottom:509.834533pt;}
.y57{bottom:514.508267pt;}
.y3c{bottom:515.368507pt;}
.y56{bottom:526.508267pt;}
.y3b{bottom:528.168507pt;}
.y3a{bottom:540.968507pt;}
.y26{bottom:542.112000pt;}
.y55{bottom:542.508267pt;}
.y12{bottom:547.811067pt;}
.y39{bottom:553.768400pt;}
.y54{bottom:554.508267pt;}
.y11{bottom:565.144400pt;}
.y53{bottom:566.508267pt;}
.y37{bottom:566.568400pt;}
.y52{bottom:578.508267pt;}
.y38{bottom:579.368400pt;}
.y10{bottom:582.477733pt;}
.y36{bottom:596.908267pt;}
.yf{bottom:599.811067pt;}
.ye{bottom:617.144400pt;}
.y8d{bottom:618.787322pt;}
.y8c{bottom:628.387322pt;}
.yd{bottom:634.477733pt;}
.y8b{bottom:637.987322pt;}
.y8a{bottom:647.587322pt;}
.yc{bottom:651.811067pt;}
.y88{bottom:657.187181pt;}
.y89{bottom:657.187242pt;}
.y86{bottom:666.787200pt;}
.y87{bottom:666.787261pt;}
.yb{bottom:669.144400pt;}
.y85{bottom:676.387200pt;}
.ya{bottom:686.477733pt;}
.y81{bottom:696.785600pt;}
.y9{bottom:703.811067pt;}
.y80{bottom:708.785600pt;}
.y7f{bottom:720.785600pt;}
.y8{bottom:721.144400pt;}
.y7e{bottom:732.785600pt;}
.y7{bottom:738.477733pt;}
.y7d{bottom:744.785600pt;}
.y7c{bottom:756.785600pt;}
.y7b{bottom:768.785600pt;}
.y6{bottom:776.454267pt;}
.y7a{bottom:780.785600pt;}
.y79{bottom:792.785600pt;}
.y5{bottom:793.787600pt;}
.y78{bottom:804.785600pt;}
.y4{bottom:811.120933pt;}
.y77{bottom:816.785600pt;}
.y3{bottom:828.454267pt;}
.y75{bottom:828.785600pt;}
.y76{bottom:832.410533pt;}
.y73{bottom:840.785600pt;}
.y74{bottom:844.410533pt;}
.y2{bottom:845.787600pt;}
.y72{bottom:852.785600pt;}
.y1{bottom:863.120933pt;}
.y83{bottom:874.235600pt;}
.y84{bottom:874.235671pt;}
.y82{bottom:890.235600pt;}
.y32{bottom:930.317044pt;}
.y33{bottom:930.317115pt;}
.y30{bottom:947.117067pt;}
.y31{bottom:947.117138pt;}
.y34{bottom:947.235867pt;}
.y2f{bottom:959.126640pt;}
.y25{bottom:964.846400pt;}
.y2e{bottom:971.926640pt;}
.y2d{bottom:984.726640pt;}
.y24{bottom:996.846400pt;}
.y2c{bottom:997.526533pt;}
.y35{bottom:1008.993200pt;}
.y2b{bottom:1010.326533pt;}
.hf{height:9.436921pt;}
.h4{height:12.427782pt;}
.h12{height:14.155381pt;}
.h11{height:16.514611pt;}
.hc{height:17.398895pt;}
.hb{height:18.873841pt;}
.h5{height:19.884452pt;}
.h9{height:22.030094pt;}
.hd{height:23.592301pt;}
.h3{height:24.855565pt;}
.h2{height:28.885869pt;}
.h10{height:29.826678pt;}
.h8{height:31.666382pt;}
.he{height:52.049335pt;}
.h6{height:59.653356pt;}
.h7{height:334.419733pt;}
.ha{height:866.666667pt;}
.h1{height:995.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:259.865733pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:4.822800pt;}
.xd{left:15.669467pt;}
.xe{left:21.677200pt;}
.xf{left:48.000000pt;}
.x1a{left:49.333227pt;}
.x20{left:53.685040pt;}
.x11{left:54.605760pt;}
.x10{left:57.077600pt;}
.x21{left:58.684320pt;}
.x14{left:66.000000pt;}
.xa{left:76.452000pt;}
.x9{left:79.285333pt;}
.x1f{left:130.279205pt;}
.x1d{left:184.594267pt;}
.x1e{left:187.505200pt;}
.x1b{left:223.625600pt;}
.x1c{left:226.296933pt;}
.xb{left:229.647333pt;}
.x13{left:366.057333pt;}
.x1{left:380.338800pt;}
.x2{left:391.778267pt;}
.x15{left:415.840000pt;}
.x8{left:422.172080pt;}
.x16{left:427.340053pt;}
.x19{left:432.506880pt;}
.x17{left:439.840320pt;}
.x18{left:451.673493pt;}
.x3{left:513.062933pt;}
.x7{left:525.367600pt;}
.x5{left:532.635867pt;}
.x6{left:560.367067pt;}
.x12{left:600.000000pt;}
.x4{left:616.018933pt;}
}
